* {
    margin: 0;
    padding: 0;
    font-family: Arial, Verdana, sans-serif;
    box-sizing: border-box;

}

.header {
    background-image: url(https://www.pixelstalk.net/wp-content/uploads/2016/11/Earth-From-Space-HD-Backgrounds.jpg);
    height: 100vh;
    width: 100%;
    background-position: center;


}

nav {
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    width: 100%;
    z-index: 10;
    height: 65px;
    margin-top: -50px;
}

nav .fa-solid {
    display: none;
}

.fa-solid {
    color: #000;
}

.brand-name {
    font-size: 20px;
    font-weight: bold;
    cursor: pointer;
}

#sideMenu {
    margin-right: 100px;
    margin-top: 10px;
}

nav ul li {
    display: inline-block;
    list-style: none;
    margin: 1px 20px;
}

nav ul li a {
    color: #ffffff;
    text-decoration: none;
    font-size: 17px;
    font-weight: bold;
    position: relative;
    font-family: "Roboto", sans-serif;
}

nav ul li a::after {
    content: '';
    width: 0;
    height: 1px;
    background: #f2b75e;
    position: absolute;
    left: 0;
    bottom: -6px;
    transition: 0.4s;
}

nav ul li a:hover::after {
    width: 100%;
}

.brand-name img {
    height: 200px;
    padding-left: 20px;
}

.tour-dropdown li {
    display: inline-block;
    list-style: none;
    margin: 10px 0;
    font-size: 18px;
}

.tour-dropdown {
    width: 7%;
    background: #c9c6c6;
    position: absolute;
    display: none;
    border-radius: 5px;
    padding: 10px 40px;
}

nav ul li:hover ul.tour-dropdown {
    display: block;
}

.header p {
    color: #fff;
    padding-top: 290px;
    padding-left: 300px;
    font-size: 15px;
    width: 100%;
}

.counter-wrapper {
    display: flex;
    grid-template-columns: repeat(3, 1fr);
    padding: 6rem 9%;
    position: relative;
    color: #FFF;
    background-color: #000;
    width: 100%;
    justify-content: center;
    justify-content: space-around;
}

.counter {
    text-align: center;
    position: relative;
}

.counter .count {
    font-size: 100px;
}

.counter p {
    font-size: 20px;
}

.img11 {
    background-image: url("../Images/img11.webp");
    background-position: center;
    height: 100vh;
    width: 100%;

}

.img11 h1 {
    padding-top: 350px;
    padding-bottom: 20px;
    color: #fff;
    padding-left: 80px;
    font-family: Arial, Helvetica, sans-serif;
}

.img11 p {
    color: #fff;
    padding-left: 80px;
    padding-bottom: 50px;
    font-family: D-DIN-Regular;
}

.img11 a {
    text-decoration: none;
    color: #fff;
    position: relative;
    font-size: 15px;
    display: inline-flex;
    border: 2px solid #fff;
    padding: 10px 30px;
    margin-top: 15px;
    font-family: Arial, sans-serif;
    margin-left: 70px;
}


.img-container {

    align-items: center;
    gap: 50px;
    background-color: #000;
    padding-top: 0;

}

.arrow {
    height: 40px;
    cursor: pointer;

    position: absolute;
    margin-top: 290px;
}

.left {
    padding-right: 80px;
    transform: rotate(180deg);
    margin-top: 650px;
}

.right {
    margin-left: 1400px;
    margin-top: -90px;
}

.frame {
    overflow: hidden;
}

.img {
    width: 100%;
    float: right;
    height: 100vh;
}

.slider {
    display: flex;
}

.slide-show h1 {
    position: absolute;
    color: #fff;
    margin-left: 90px;
    margin-top: 250px;
    padding: 50px;
}

.slide-show p {
    position: absolute;
    color: #fff;
    margin-left: 100px;
    margin-top: 350px;
}

.slide-show1 {
    position: relative;
    display: flex;
}

.slide-show1 h5 {
    position: absolute;
    color: #FFF;
    margin-left: 70px;
    margin-top: 220px;
}

.slide-show1 h1 {
    position: absolute;
    color: #FFF;
    padding: 35px;
    margin-left: 35px;
    font-size: 45px;
    margin-top: 200px;
}

.slide-show1 p {
    position: absolute;
    color: #FFF;
    margin-left: 70px;
    margin-top: 360px;
}

.slide-show2 {
    position: relative;
    display: flex;
}

.slide-show2 h5 {
    position: absolute;
    color: #FFF;
    margin-left: 110px;
    margin-top: 220px;
}

.slide-show2 h1 {
    position: absolute;
    color: #FFF;
    padding: 35px;
    margin-left: 70px;
    margin-top: 260px;
    font-size: 45px;
    margin-top: 200px;
}

.slide-show2 p {
    position: absolute;
    color: #FFF;
    margin-left: 110px;
    margin-top: 360px;
}

.slide-show3 {
    position: relative;
    display: flex;
}

.slide-show3 h5 {
    position: absolute;
    color: #FFF;
    margin-left: 110px;
    margin-top: 220px;
}

.slide-show3 h1 {
    position: absolute;
    color: #FFF;
    padding: 35px;
    margin-left: 70px;
    margin-top: 270px;
    font-size: 45px;
    margin-top: 200px;
}

.slide-show3 p {
    position: absolute;
    color: #FFF;
    margin-left: 110px;
    margin-top: 320px;
}

.slide-show4 {
    position: relative;
    display: flex;
}

.slide-show4 h5 {
    position: absolute;
    color: #FFF;
    margin-left: 110px;
    margin-top: 220px;
}

.slide-show4 h1 {
    position: absolute;
    color: #FFF;
    margin-left: 70px;
    padding: 35px;
    margin-top: 270px;
    font-size: 45px;
    margin-top: 200px;
}

.slide-show4 p {
    position: absolute;
    color: #FFF;
    margin-left: 110px;
    margin-top: 320px;
    margin-top: 360px;
}

.slide-show5 {
    position: relative;
    display: flex;
}

.slide-show5 h5 {
    position: absolute;
    color: #FFF;
    margin-left: 110px;
    margin-top: 220px;
}

.slide-show5 h1 {
    position: absolute;
    color: #FFF;
    padding: 35px;
    margin-left: 70px;
    margin-top: 270px;
    font-size: 45px;
    margin-top: 200px;
}

.slide-show5 p {
    position: absolute;
    color: #FFF;
    margin-left: 110px;
    margin-top: 320px;
}

.slide-show6 {
    position: relative;
    display: flex;
}

.slide-show6 h5 {
    position: absolute;
    color: #FFF;
    margin-left: 110px;
    margin-top: 220px;
}

.slide-show6 h1 {
    position: absolute;
    color: #FFF;
    padding: 35px;
    margin-left: 70px;
    margin-top: 270px;
    font-size: 45px;
    margin-top: 200px;
}

.slide-show6 p {
    position: absolute;
    color: #FFF;
    margin-left: 110px;
    margin-top: 320px;
}

.slide-show7 {
    position: relative;
    display: flex;
}

.slide-show7 h5 {
    position: absolute;
    color: #FFF;
    margin-left: 110px;
    margin-top: 220px;
}

.slide-show7 h1 {
    position: absolute;
    color: #FFF;
    padding: 35px;
    margin-left: 70px;
    margin-top: 270px;
    font-size: 45px;
    margin-top: 200px;
}

.slide-show7 p {
    position: absolute;
    color: #FFF;
    margin-left: 110px;
    margin-top: 340px;
}

.slide-show8 {
    position: relative;
    display: flex;

}

.slide-show8 h5 {
    position: absolute;
    color: #FFF;
    margin-left: 110px;
    margin-top: 220px;
}

.slide-show8 h1 {
    position: absolute;
    color: #FFF;
    padding: 30px;
    margin-left: 70px;
    margin-top: 270px;
    font-size: 45px;
    margin-top: 200px;
}

.slide-show8 p {
    position: absolute;
    color: #FFF;
    margin-left: 110px;
    margin-top: 400px;
}

.text-container {
    background-color: #000;
    display: flex;
    height: 100vh;
    width: 100%;
}

.video {
    height: 75vh;
    width: 900px;
    margin-left: 30px;
    margin-top: 80px;

}

.video-text-container h2 {
    color: #fff;
    margin-top: 90px;
    margin-right: 80px;


}

.video-text-container p {
    color: #fff;
    margin-top: 20px;
    margin-right: 80px;


}

.new-container {
    background-color: #000;
    color: #fff;
    text-align: center;
    height: 250px;

}

.new-container h1 {
    padding-top: 110px;
    padding: 15px;

}

.new-container p {
    padding-bottom: 70px;
}

.new-container button a {
    text-decoration: none;
    background-color: #000;
    padding-top: 20px;
    padding: 30px;
    color: #fff;
    margin-top: 200px;
    font-size: 15px;
}

.new-container button a:hover {
    color: gray;
    cursor: pointer;
}

.img01 {
    display: flex;
    text-align: center;
    height: 600px;
    width: 900px;
    color: #000;
    margin-left: 300px;
}

.new-container2 {
    background-color: #000;
    position: relative;
}

.small-heading {
    background-color: #000;
    width: 100%;
}

.small-heading h1 {
    color: #fff;
    text-align: center;
    padding-top: 110px;
    padding-bottom: 80px;
}

.cards {
    background-color: #000000;
    color: #FFF;
    width: 100%;
    padding-left: 300px;
    padding-right: 200px;

}

.flexbox {
    display: flex;

}

.card1 {
    color: #fff;
    background-color: #000;
    height: 650px;
    width: 500px;
    padding-right: 50px;
    margin-left: -50px;
}

.card1 h4 {
    margin-top: 25px;
    padding-bottom: 7px;

}

.card1 h2 {
    margin-bottom: 25px;
}

.card2 {
    color: #fff;
    background-color: #000;
    height: 650px;
    width: 500px;
    float: left;
    padding-left: 50px;

}

.card2 h4 {
    margin-top: 25px;
    padding-bottom: 7px;

}

.card2 h2 {
    margin-bottom: 25px;
}

.pic1 {
    height: 350px;
    width: 500px;
}

.pic2 {
    height: 350px;
    width: 500px;
}

.info {
    color: #fff;
    background-color: #000;
    text-align: center;
    align-items: center;
    padding-top: 30px;
    padding-bottom: 30px;
}

.info h5 {
    color: gray;
}

.info input {
    height: 40px;
    width: 400px;
    text-align: center;
    margin: 15px;
    color: grey;
    background-color: #000;
}

.info button {
    height: 45px;
    width: 200px;
    background-color: #000;
    color: #fff;
    border-color: #fff;
}

.info button:hover {
    background-color: #fff;
    color: #000;
}

.para {
    background-color: #000;
    width: 100%;

}

.para p {
    font-size: 15px;
    color: gray;
    text-align: center;

    padding-bottom: 20px;
}

.para b {
    color: #fff;
}

.line {
    background-color: #000;
    width: 100%;

}

.line-img {
    margin-left: 700px;
    margin-top: 110px;
}

.names {
    background-color: #000;
    height: 150px;
    display: flex;
    text-align: center;
}

.names a {
    text-decoration: none;
    display: flex;
    text-align: center;
    padding: 15px;
    margin-top: 50px;
    margin-left: 300px;

}

.a1 {
    color: gray;
}

.a2 {
    color: #fff;
}

.a2:hover {
    color: gray;
}

.a3 {
    color: #fff;
}

.a3:hover {
    color: gray;
}

.footer-container {
    width: 100%;
    height: 70vh;
    background-color: #040208;
    margin-top: -10px;

}

.footer-mail-form {
    float: right;
    margin-right: 150px;
    margin-top: -150px;

}

.label {
    color: #ffffff;
    font-size: 25px;
    margin-right: 15px;
    font-family: "Prompt", 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Verdana, sans-serif;

}

.email-field {
    font-size: 20px;
    padding: 14px;
    padding-right: 60px;
    background-color: #1f1e4a;
    border: none;
    margin-bottom: 20px;
}

.btn {
    font-size: 15px;
    padding: 0px 35px;
    padding-top: 17px;
    padding-bottom: 14px;
    margin-left: -5px;
}

.footer-logo {
    margin-left: 120px;
}

.footer-heading {
    font-size: 20px;
    color: #ffffff;
    font-family: "Prompt", 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Verdana, sans-serif;
}

.footer-content {
    float: right;
    margin-right: 650px;
    padding: 0px 50px;
    margin-top: -30px;
}

.footer-text {
    font-size: 15px;
    color: #ffffff;
    text-decoration: none;
    font-family: "Roboto", sans-serif;
}

.footer-content-1 {
    float: right;
    margin-right: -350px;
    padding-left: 50px;
    margin-top: -30px;

}

.footer-heading-1 {
    font-size: 20px;
    color: #ffffff;
    font-family: "Prompt", 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Verdana, sans-serif;
}

.footer-text-1 {
    font-size: 15px;
    color: #ffffff;
    text-decoration: none;
    font-family: "Roboto", sans-serif;
}

.footer-id-container {
    margin-top: 150px;

}

.footer-id {
    color: #ffffff;
    margin-left: 90px;
    font-size: 20px;
    padding-top: 20px;
}

.footer-icon {
    width: 30px;
}

.footer-icon-container {
    position: relative;
    float: right;
    margin-top: -50px;
    margin-right: 640px;
}

.footer-content2 {
    color: #ffffff;
    float: right;
    margin-top: -70px;
    margin-right: 50px;
}